﻿/*search*/
.search-form .search-submit {
	background-image: url(./../images/magnifier.png);
}
	
/*lists*/
#container .list-canonical li {
	background-image: url("./../images/ticks/tick-brown.png");
}

	.tick-black li {
		background-image: url("./../images/ticks/tick-black.png") !important;
	}
	
	.tick-grey li {
		background-image: url("./../images/ticks/tick-grey.png") !important;
	}
	
	.tick-brown li {
		background-image: url("./../images/ticks/tick-brown.png") !important;
	}
	
	.tick-yellow li {
		background-image: url("./../images/ticks/tick-yellow.png") !important;
	}
	
	.tick-green li {
		background-image: url("./../images/ticks/tick-green.png") !important;
	}
	
	.tick-red li {
		background-image: url("./../images/ticks/tick-red.png") !important;
	}